Subject: Re: From strapsandstrings.com- Payment for your order-4521
From: Ashish Dabral <[email-masked]>
To: aarti anil jain <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>, Swati Shukla <[email-masked]>
Date: Tue, 23 May 2017 17:09:49 +0530 (IST)

Hello Aarti, 

As discussed on phone the payment link is attached below. Please simply click on this link and make a payment. Also would you please update me once you have done this so I can proceed with your order. 

https://www.payumoney.com/transact/build/#/view/D232E4642346AF9AE9E0C873D3E30742 

Thanks for your help! 

Kind Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "aarti anil jain" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, May 23, 2017 2:49:56 PM 
Subject: From strapsandstrings.com- Payment for your order-4521 

Hello Aarti, 

Greetings! from Strapandstrings.com. 

I have tried to reach you on your contact number to confirm your order with us on Strapandstrings.com with an unsuccessful attempt. Could you please reply back to this email to confirm your order with us so I can send it as soon as possible for your convenience or you can also reach me on this number: 0120-4332621 extension- 13 to confirm your order. Thanks for placing an order with us. 

Your order details are as below: 

Shipping Address (Edit) 

Name: 	Aarti Jain 
Address: 	Plot no 21 Rajul Jain Bungalow.206 last bus stop, I C colony 
Borivli west Mumbai west, Mumbai, 400103, Maharashtra, India 
Telephone Number: 	91-9820652001 

Products 	Model 	Price(inc) 	Total(inc) 
1 x Panarea Push-up Swim Top & Bikini Bottom 
- Color: Blue 
- Size: 34C 
	5PANAR1165M0 	Rs.4,999 	Rs.4,999 
Shipping Cost: (Edit) 
	Rs.100 
Sub-Total: 	Rs.4,999 
Total: 	Rs.5,099 

Thanks in advance for your help. 

Kind Regards, 
Ashish Dabral